/* line 12, ../sass/field-collection_calls-to-action.scss */
.field-name-field-calls-to-action-fc div.field-items {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  margin-bottom: -16px;
}
/* line 18, ../sass/field-collection_calls-to-action.scss */
.field-name-field-calls-to-action-fc div.field-items > div {
  margin: auto;
  margin-bottom: 16px;
}
/* line 22, ../sass/field-collection_calls-to-action.scss */
.field-name-field-calls-to-action-fc div.field-items > div .field-collection-item-field-calls-to-action-fc {
  display: inline;
}
/* line 25, ../sass/field-collection_calls-to-action.scss */
.field-name-field-calls-to-action-fc div.field-items > div .field-collection-item-field-calls-to-action-fc a {
  -webkit-appearance: none;
  background: #434343;
  color: #fff;
  border: none;
  padding: 6px 12px;
  font-size: 14px;
  border-radius: 3px;
  cursor: pointer;
  text-transform: uppercase;
  font-family: arial, san-serif;
  box-sizing: border-box;
  font-weight: normal;
  margin: 0 10px 10px 0;
  display: inline-block;
  text-align: center;
}
/* line 30, ../sass/field-collection_calls-to-action.scss */
.field-name-field-calls-to-action-fc div.field-items > div .field-collection-item-field-calls-to-action-fc a:link, .field-name-field-calls-to-action-fc div.field-items > div .field-collection-item-field-calls-to-action-fc a:visited, .field-name-field-calls-to-action-fc div.field-items > div .field-collection-item-field-calls-to-action-fc a:hover {
  text-decoration: none;
  color: #fff;
}
